FAMILIA DE PRODUCTOS ESTACIONARIOS

RVS™
Vibrador de resonancia estacionario

No es otro vibrador industrial. Un enfoque diferente a la vibración industrial. RVS™ introduce excitación controlada, de alta frecuencia y baja amplitud directamente en estructuras y procesos industriales.

RVS™ · sistema de resonancia estacionario
RVS™ · sistema de resonancia estacionario
ENTRADANeumáticoAccionamiento industrial robusto
EXCITACIÓNAlta frecuencia / Baja amplitudTransferencia de energía controlada
RESULTADORespuesta del procesoMedido en funcionamiento
MODELOS DE PRODUCTO RVS™

Tres clases. Un principio de resonancia.

Los nombres de los modelos públicos definen clases de productos compactos, de alto rendimiento y de máximo rendimiento. Los datos finales de fuerza, neumática y de integración están confirmados en la propuesta técnica.

MODELO 01

RVS 10™

Sistema de resonancia industrial compacto

Para equipos compactos, puntos de transferencia localizados e instalaciones donde el espacio y el acceso son limitados.

MODELO 02

RVS 18™

Sistema de resonancia industrial de alto rendimiento

Para equipos de producción exigentes que requieren una respuesta más fuerte del sistema y una influencia más amplia en el proceso.

MODELO 03

RVS 25™

Sistema de resonancia industrial de máximo rendimiento

Para estructuras de alta carga y procesos industriales complejos sujetos a revisión y validación de ingeniería.

Los números de modelo RVS identifican clases de productos. No se presentan como clasificaciones kN exactas; Los datos de fuerza verificados se asociarán con cada modelo solo después de que las pruebas técnicas actualizadas confirmen las clasificaciones.

APLICACIONES

Una máquina. Múltiples soluciones de proceso.

RVS™ se selecciona y configura como parte de una solución Resonator específica de la aplicación.

ÁREA TÉCNICA RVS™

Diseñe la interfaz. Proteja el resultado.

Revise los principios de montaje públicos y solicite acceso registrado a las instrucciones de funcionamiento específicas del modelo.

Explore el proceso relacionado

Siga el material a través de su proceso. Estas guías explican la función de la excitación en la etapa relacionada y qué debe validarse en una prueba piloto.

Preguntas sobre esta aplicación

¿Qué significa RVS?

RVS significa Vibrador de resonancia estacionario. Es la familia de productos estacionarios impulsados ​​por ARA, Arquitectura de Resonancia Automática. RVI identifica productos de inmersión y RVC identifica configuraciones personalizadas.

¿RVS 10, RVS 18 y RVS 25 indican la fuerza en kilonewtons?

No. Estos números identifican clases de productos, no clasificaciones kN confirmadas. Los datos neumáticos y de fuerza específicos del modelo se confirman en la propuesta técnica después de las pruebas adecuadas.

Compare RVS, RVI y RVC · Planifique una prueba piloto industrial

DATOS DE LA DOCUMENTACIÓN ORIGINAL

RFC · Referencia técnica

Valores históricos declarados por el fabricante. No son especificaciones confirmadas de las configuraciones RVS/RVI actuales. No se ha establecido equivalencia directa con las clases actuales. Confirmar equipo, condiciones de ensayo e instalación.

RFC · Referencia técnica
Modelo originalPresión · barFuerza declarada · NFrecuencia · HzAire · m³/min¹
RFC 129 5003001.08
RFC 1444 5006501.5
RFC 1676 0008501.68
RFC 2224 1403001.68
RFC 2445 3214502.28
RFC 26113 3386502.7
RFC 3223 5002002.28
RFC 3494 2504003.42
RFC 36212 0466003.88
Modelo originalDimensiones nominales L × D × H de la fuenteMasa
RFC 1160 × 50 × 183 mm7.77 kg
RFC 2193 × 63 × 205 mm13.65 kg
RFC 3235 × 80 × 235 mm25.1 kg

Las medidas nominales no representan todo el espacio de instalación. Confirmar tapas, conexiones y soportes con el plano actual. Distinguir altura del cuerpo y total.

¹ Consumo de aire en unidades originales; confirmar condiciones y método. No garantiza el dimensionamiento del compresor.